
body{
    margin: 0;
    top:0;
    min-height: 100vh;
    background-color: #111111;
    text-align: center;
    letter-spacing: 2px;
    color: #dcdcdc;
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
	align-items: center;
}

input{
	background: transparent;
	width: 90%;
	border: none;
	border-bottom: 1px solid #dcdcdc;
	padding: 5px;
	color: #dcdcdc;
	font-size: 4em;
	font-family: avenir;
	text-align: center;
	letter-spacing: 3px;
}

input[value]{ 
	border: 0; 
	display: none;
}

h1{
	font-family: avenir;
	font-weight: normal;
	letter-spacing: 5px;
	font-size: 3em;
	border: 1px solid #dcdcdc;
	padding: 4%;
}

h2{
	font-size: 3em;
	font-family: didot;
}

p{ font-family: avenir; }


hr{
	margin: 2.5% 0;
	width: 90%;
}

img{ height: 50vh; }

#bio{ padding: 2.5% 15% 0; }

#content{
	margin-top: 2.5%;
	width: 50vw;
}